
*{
  padding: 0;
  margin: 0;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
}

html {
  background: #1a1a1d;
}

.nav {
  background-color: #1a1a1d;
  display: flex;
  height: 3.75rem;
  align-items: center;
  border-bottom: 2px solid rgba(255, 255, 255, 0.1);
  justify-content: space-between;
}

.center-menu li{
  list-style: none;
  margin: 0 20px;
  display: inline-block;
  cursor: pointer;
}

.end-menu li {
  list-style: none;
  margin: 0 10px;
  display: inline-block;
  cursor: pointer;
}

.container {
  background: #1a1a1d;
  height: 100rem;
  width: 100%;
}

.title-container {
  max-width: 75rem;
  margin: 0 auto;
}

.title-text {
  padding: 5rem .9375rem 6.25rem;
}

.header-text {
  font-size: 2.625rem;
  font-weight: bold;
  margin-bottom: .9375rem;
}

.blog-card {
  background-image: url('./images/cover-image.jpg');
  text-decoration: none;
  position: relative;
  display: block;
  box-sizing: border-box;
  width: 100%;
  min-height: 20.625rem;
  margin-bottom: 1.875rem;
  transition: all .5s ease;
  border: 1px solid #cfcfcf;
  border-radius: 5px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 50%;
}

.blog-card:first-child {
  width: 100%;
  position: relative;
  height: 22.5rem;
}

.blog-card {
  width: calc(50% - 30px);
  margin: 0 .9375rem 1.875rem;
}

.blog-card:nth-child(3), .blog-card:nth-child(4), .blog-card:nth-child(5), .blog-card:nth-child(6) {
  width: calc(25% - 30px);
  margin: 0 .9375rem 1.875rem;
}


.blog-card:hover {
  transition: all .5s ease;
  transform: scale(1.03);
  box-shadow: 0 0 12px #000;
}

.blog-card h2 {
  font-size: 2.625rem;
  line-height: normal;
  max-width: 31.875rem;
}

.footer-text {
  font-size: 1.375rem;
  font-weight: normal;
  color: #c4c4c4;
}

.blog-list {
  display: flex;
  max-width: 75rem;
  margin: 0 auto;
  flex-wrap: wrap;
}

.duration-text {
  position: absolute;
  z-index: 22;
  right: .9375rem;
  bottom: .9375rem;
  border: 1px solid #909090;
  background: #909090;
  padding: 5px;
  border-radius: 5px;
}


.cs-imgBox {
  position: relative;
  /* width:  500px; */
  height: 22.5rem;
  background-size: cover;
  border: 2px sold #fff;
  overflow: hidden;
}

.cs-imgBox img {
  width: 100%;
  transition: .5s;
}
.cs-container {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: transparent;
  transition: .5s;
}
.cs-container:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 1;
  transform: translateX(-100%) scale(1) skew(-45deg);
  transition: .5s;
}
.cs-content {
  color: white;
  position: absolute;
  top: 50%;
  left: 45%;
  transform: translateY(-50%);
  padding: 30px 50px;
  text-align: center;
}
.cs-content h1 {
  padding: 0;
  color: #fff;
  margin-bottom: 20px;
  font-size: 1.5em;
  transform: translateY(-100%) scale(0);
  transition: .5s;
}
.cs-content p {
  padding: 0;
  color: #fff;
  font-size: 1em;
  transform: scale(2);
  transition: .5s;
  opacity: 0;
}
.cs-imgBox:hover .cs-content h1{
  transform: translateY(0) scale(1);
}
.cs-imgBox:hover .cs-content p{
  transform: scale(1);
  opacity: 1;
}
.cs-imgBox:hover img {
  transform: scale(2) translateX(-50px);
}
.cs-imgBox:hover .cs-container::before {
  opacity: 1;
  background: rgb(255, 0, 0,.8);
  transform: translateX(0) scale(1) skew(-45deg);
}